Face List - Delete
Delete a specified face list.
DELETE {Endpoint}/face/v1.0/facelists/{faceListId}
URI Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
|
Endpoint
|
path | True |
string |
Supported Cognitive Services endpoints (protocol and hostname, for example: https://westus.api.cognitive.microsoft.com). |
|
face
|
path | True |
string maxLength: 64pattern: ^[a-z0-9-_]+$ |
Id referencing a particular face list. |
Request Header
| Name | Required | Type | Description |
|---|---|---|---|
| Ocp-Apim-Subscription-Key | True |
string |
Responses
| Name | Type | Description |
|---|---|---|
| 200 OK |
A successful call returns an empty response body. |
|
| Other Status Codes |
Error response. |
Security
Ocp-Apim-Subscription-Key
Type:
apiKey
In:
header
Examples
Delete face list example
Sample request
DELETE {Endpoint}/face/v1.0/facelists/sample_face_list
Sample response
Definitions
| Name | Description |
|---|---|
| APIError |
Error information returned by the API |
| Error |
Error body. |
APIError
Error information returned by the API
| Name | Type | Description |
|---|---|---|
| error |
Error body. |
Error
Error body.
| Name | Type | Description |
|---|---|---|
| code |
string |
|
| message |
string |